/*-------------------
stránkování
--------------------*/
#PagerId {
  min-height: 19px;
  display: block;
  margin-top: 6px;
  margin-bottom: 16px;  
  clear: both;
  padding: 6px 15px 5px 0px;
  width: 100%;
  text-align: right;
}

#PagerId a {
  display: inline-block;
  font-size: 11px;
  line-height: 16px;
  padding: 4px;
  padding-left: 6px;
  padding-right: 6px;
  margin-left: 2px;
  color: #555555;
  background-color: #FFF;
}

#PagerId .curent, #PagerId a:hover {
  font-size: 11px;
  padding: 4px;
  padding-left: 6px;
  padding-right: 6px;
  margin-left: 2px;
  color: #fff;
  background-color: #3c8dbc;
  text-decoration: none;
}

.table-bordered a {
  display: block;
  cursor: pointer;
}

.modal {
  text-align: center;
  padding: 0!important;
}

.modal:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px;
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}

.box table th {
  background-color: #3c8dbc;
  color: #FFF;
}

.box table tr:hover td {
  background-color: #ecf0f5;
}

.btn {
  width: auto;
}

/* LANG HREF EDIT */
#language_href_edit, #language_href_edit li {
  list-style: none;
  margin: 0;
  padding: 0px;
}

#language_href_edit li {
  display: inline;
  margin-right: 6px;
}

.form-group label:first-child {
    display: block;
}

.form-group br {
    display: none;
}

.form-group label:nth-child(4) {
    margin-left: 10px;
}

input[type="radio"] {
    margin-right: 6px;
}

.form_limit {
  padding-right: 55px;
}
.form_chars_count {
  position: absolute;
  right: 0px;
  font-weight: 600;
  font-size: 18px;
  color: #d2d6de;
  padding-right: 20px;
  margin-top: -30px;
}

.form_chars_count.red {
  color: #dd4b39;
}


.content-header > h1 > small b {
    font-size: 24px;
    font-weight: 400;
}

.height_505 {
  height: 505px !important;
}

.cover {
  display: block;
  border: solid 1px #808080;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  padding: 20px;
  padding-bottom: 10px;
  padding-top: 10px;
  padding-right: 14px;
  margin-right: 10px;
  margin-bottom: 10px;
  color: #808080;  
}

.cover_clone {
  display: inline-block;
  border: solid 0px #808080;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  margin-right: 10px;
  margin-bottom: 10px;
  width: 150px;
  color: #808080;  
}
.cover.new {
  border: solid 1px #808080;
  background-color: #3c8dbc;
}

.cover.new.off:hover {
  background-color: #3c8dbc;
}

.cover.new:hover, .cover.new.off {
  background-color: #3B3B3B;
}

.cover.new a {
  color: #FFF;
}

.cover.set {
  border: solid 1px #3c8dbc;
  background-color: #FFF;
  font-weight: 700;
}


.cover .edit {
  width: 72px;
  height: 17px;
  float: right;
  margin-top: 2px;
  margin-left: 0px;
  display: inline-block;
}
.cover .edit a {
  margin-left: 4px; 
  cursor: pointer;
}
.cover .edit span {
  margin-left: 4px; 
  cursor: move;
}


.cover .href {
  display: inline-block;
  font-size: 13px;
  font-weight: 600;
  height: 14px;
  padding-top: 3px;
  margin-bottom: 10px;
  padding-right: 8px;  
}

.cover .href a {
  font-weight: 600;
}

#content_modul_text {
  display: block;
}

#content_modul_text .ui-sortable-helper {
  background-color: #FFF;
}


#content_modul_text .ui-sortable-placeholder {
  height: 40px;
}





#content_modul {
  display: block;
  color: #ffffff !important;
  border: dotted 1px #C7C7C7;
  margin-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 10px;
}

#content_modul .cover {
  display: block;
  border: solid 1px #808080;
  color: #808080;
  margin-bottom: 10px;
  margin-left: 10px;
  background-color: #F8F8F8;
  padding: 0px;
  border-radius: 0px;

}

#content_modul .highlight {
  display: block;
  height: 150px;
  margin-bottom: 10px;
  border: dotted 1px #C60000;
  background-color: #fff;      
}


#content_modul .cover .top {
  display: block;
  padding: 10px;
  padding-left: 50px;
  margin: 0px;
  color: #FFF;
  background-color: #3c8dbc;
  background-image: url(../images/sorting.jpg);
  background-position: left center;
  background-repeat: no-repeat;  
}

#content_modul .cover .text {
  display: block;
  padding: 10px;
  margin: 10px;  
}

#content_modul .cover .text label {
  width: 60px;
}

#content_modul h2 {
  display: block;
  color: #FFF;
  font-size: 14px;
  margin: 0px;
  padding: 0px;  
}

.position_null {
  position: static;
}

.upload_button #content {
  margin-top: 10vh;
  position: relative;
}

#photo_upload {
  display: none;
  position: fixed;
  z-index: 100000;
  width: 100vw;
  height: 100vh;
  top: 0px;
  left: 0px;
  overflow-x: none;
  background-repeat: no-repeat;
  padding: 46px;
  padding-left: 30px;
  padding-top: 56px; 
  z-index: 15000;  
  background-color: rgba(0,0,0,0.4);
}

.jFiler-input-dragDrop {
  margin-bottom: 20px;
  padding: 14vh !important;
}

/*.upload_button {
  background-color: rgba(255,255,255,0.8);
  width: auto;
}*/

#photo_upload .demo {
  display: block;
  width: 410px;
  height: 250px;
  overflow-y: auto;
}

#photo_upload p {
  margin-bottom: 0px;
}

#photo_close {
    position: relative;
    display: block;
    width: 50%;
    min-width: 300px;
    margin: 0 auto 0px auto;
}

#photo_upload_close {
  position: absolute;
  background-image: url(../images/upload_close.png);
  display: block;
  width: 30px;
  height: 30px;
  right: 0;
  margin-right: -16px;
  margin-top: -12px;
  cursor: pointer;
}

.photo_box_cover {
  display: block;
  float: left;
  border: dotted 1px red;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  width: 140px;
  height: 140px;
  margin-bottom: 10px;
  margin-left: 10px;
  padding: 10px;      
}


#avatar_select img {
  width: 40px;
  display: inline-block;
  margin: 6px;
  border: 2px #FFF solid;
  cursor: pointer;
}

#avatar_select img:hover {
  border: 2px #3c8dbc solid;
}

#avatar_select img.active {
  border: 2px red solid;
}


/*
 .ui-sortable-placeholder { border: 1px dotted black; visibility: visible !important; height: 50px !important; }
.ui-sortable-placeholder * { visibility: hidden; }
*/
#masonry {
  list-style: none;
  margin: 0px;
  padding: 0px;
}

.photo_box {
  display: inline-block;
  list-style: none;
  width: 150px;
  height:150px;
  border: dotted 1px #C7C7C7;
  margin-bottom: 10px;
  margin-left:10px;
  padding: 10px;
  cursor: move;
}

.photo_box.first {
  border: dotted 1px #f40b5c;
}

.photo_box .edit {
  width: 62px;
  height: 20px;
  position: absolute;
  margin-left: 86px;
  margin-top: -18px;
  z-index: 100;
}

.ui-sortable-helper.photo_box {
  background-color: #fff;
}

.ui-sortable-placeholder.photo_box {
  border: 0px dotted black;
  visibility: visible !important;
  height: 60px !important;
  width: 150px;
  display: inline-block;
}

.cover {
  position: relative;
}



#content_modul a.but_delete {
  position: absolute;
  right: 0px;
  top: 0px;
  margin-right: -10px;
  margin-top: -10px;
  z-index: 100;
  width: 20px;
  height: 20px;
  display: block;
  float: left;
  background-image: url(../images/ico_del_red.png);
  background-repeat: no-repeat;
}

#content_modul a.but_delete:hover {
  background-image: url(../images/ico_del_red_k.png);
}

.photo_box .edit a.but_crop {
  width: 20px;
  height: 20px;
  display: block;
  float: left;
  background-image: url(../images/ico_crop_k.png);
  background-repeat: no-repeat;
}

.photo_box .edit a.but_crop:hover {
  background-image: url(../images/ico_crop.png);
}


.photo_box .edit a.but_delete {
  width: 20px;
  height: 20px;
  margin-left: 40px !important;
  margin-top: 0px !important;  
  display: block;
  background-image: url(../images/ico_del_red.png);
  background-repeat: no-repeat;
}

.photo_box .edit a.but_delete:hover {
  background-image: url(../images/ico_del_red_k.png);
}

.photo_box .edit a.but_edit {
  width: 20px;
  height: 20px;
  margin-left: 18px !important;
  display: block;
  float: left;
  background-image: url(../images/ico_edit_blue_k.png);
  background-repeat: no-repeat;
}

.photo_box .edit a.but_edit:hover {
  background-image: url(../images/ico_edit_blue.png);
}


.photo_box .imgcover {
  display: flex;
}

.photo_box .imgcover img {
  display: inline-block;
}


.photo_box .imgcover .file {
  display: inline-block;
  font-size: 80px;
  padding-top: 20px;
  padding-left: 30px;
  text-align: center;
  color: #DD4B39;
}

.photo_box .imgcover .file span {
  position: absolute;
  padding: 0px;
  padding-left: 8px;
  padding-right: 8px;
  margin-top: 36px;
  margin-left: -10px;
  font-size: 20px;
  background-color: #DD4B39;
  color: #FFF;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px; /* future proofing */
  -khtml-border-radius: 4px; /* for old Konqueror browsers */
}

.photo_box .imgcover i {
  position: absolute;
}

.photo_box .img p {
  font-size: 10px;
  padding: 0px;
  margin: 0px;
  width: 140px;
  overflow: hidden;
}

.box-body .error {
  list-style: none;
  margin: 0px;
  margin-bottom: 10px;
  padding: 15px;
  background-color: #dd4b39; 
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.box-body .error li {
  list-style: none;
  margin: 0px;
  padding: 10px;
  padding-left: 0px;
  color: #FFF;
}

.box-body .error li i {
  margin-right: 10px;
}

.box-body .error li:first-child, .box-body .error li h4 {
  padding: 0px;
  margin: 0px; 
  padding-top: 4px; 
  font-weight: 600;
}

.box-body .title {
  font-size: 16px;
  margin-top: 10px;
  font-weight: 600;
  color: rgba(60,141,188,0.7);
}

.box-body .title-main, .box-header .title-main {
  font-size: 20px;
  color: #3c8dbc;
  font-weight: 700;
}

.box-body a {
  color: #000;
}

.box-body a:hover {
  text-decoration: underline;
}
.box-body .btn-primary {
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
}

/* google seo preview */
   
    /* Change the font size of the title of search results */
    .gs-title {
      color: #1a0dab;
      font-size: 18px;
      font-family: arial,sans-serif;
    }
    
    /* Change the font size of snippets inside search results */
    .gs-snippet {
        font-size: 14px;
        font-family: arial,sans-serif;
    }
    
    /* Google Custom Search highlights matching words in bold, toggle that */
    .gs-snippet {
        font-weight: normal;
        color: #545454;
        font-size: 13px;
        font-family: arial,sans-serif;
    }

    .gs-date {
      color: #808080;
    }    
    
    /* Do no display the URL of web pages in search results */
    .gsc-url {
        color: #006621;
    }
    

/* end google seo preview */



#menu_sorting .block {
  margin: 5px 0;
  border: 1px solid #3c8dbc;
  background: #fff;
  cursor: ns-resize;
}

#menu_sorting .block i{
  float: right;
  margin-top: 7px;
}

#menu_sorting .block-title {
  font-size: 14px;
  color: #4c4743;
  font-weight: 600;
  padding: 0 10px;
  line-height: 30px;
  position: relative;
}
#menu_sorting .sortable {
    list-style: none;
    padding-left: 0;
}
#menu_sorting .sortable ul {
    margin-left: 25px;
}
#menu_sorting .ui-sortable-helper {
  width: 300px!important;
  line-height: 30px;
}
#menu_sorting .ui-sortable-helper div {
  box-shadow: rgba(0,0,0,0.15) 0 3px 5px 0;
  background-color: #3c8dbc;
  color: #FFF;
}
#menu_sorting .sortable-placeholder {
  height: 35px;
  background: #ecf0f5;
  margin-bottom: 5px;
  margin-top: 5px;
}


#opening {
  display: block;
}
#opening .one {
  display: block;
  position: relative;
  text-align: right;
  clear: both;
  margin-bottom: 4px;
}
#opening .one input, #opening .one label {
  display: inline-block;
  width: 31%;
  margin-right: 1%;
}
#opening .one label {
  text-align: left;
}